﻿.jumbotron {
    background-color: #dbe4ed;
    color: #000000;
    padding: 0;
}
.jumbotron h1 {
    font-family: Century Gothic,sans-serif;
    margin: 30px 0 10px;
    font-size: 42px;
    padding: 0;
    text-shadow: none;
}
#head-disclaimer p {
    color: #000000;
}
#disclosure .table {
    margin-bottom: 0;
}
